.friend_item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  cursor: pointer;

  .friend_item__img {
    width: 40px;
    height: 40px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    margin-right: 20px;
    object-fit: cover;
  }

  .friend_item__name {
    font-weight: 500;
    color: black;
  }
}

@media only screen and (max-width: 992px) {
  .friend_item__name {
    display: none;
  }
}
